powered by Jive Software

Older versions of Openfire? Where are they?

I’m trying to set up a test server to see if moving a databse to a different platform will work. When I run Openfire 3.8.2 I’m constantly getting “stack overflow at line 1824” (I think its 1824). So I went to look for 3.8.1 since that has worked well. I can’t find it anywhere.

Do you have a place for old release builds?

NOTE: It appears the “Stack Overflow” error was related to the Windows XP VM I’m using. I switched to Firefox 22.0 from Internet Explorer 8 & I don’t get the error.

Still interested though to find previous versions of the software that isn’t source.

Just replace version numbers in the download link and you can get any version.